Bug 1765051

Summary: [RFE] EPEL8 branch of perl-CSS-Tiny
Product: [Fedora] Fedora EPEL Reporter: Paul Howarth <paul>
Component: perl-CSS-TinyAssignee: Emmanuel Seyman <emmanuel>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: emmanuel, jose.p.oliveira.oss, lkundrak, perl-devel
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-CSS-Tiny-1.20-11.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-11-10 01:44:35 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Paul Howarth 2019-10-24 08:53:44 UTC
This is in the dependency chain for perl-Devel-Cover.

Comment 2 Fedora Update System 2019-10-24 19:00:05 UTC
FEDORA-EPEL-2019-59649552b8 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-59649552b8

Comment 3 Fedora Update System 2019-10-26 03:07:47 UTC
perl-CSS-Tiny-1.20-11.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-59649552b8

Comment 4 Fedora Update System 2019-11-10 01:44:35 UTC
perl-CSS-Tiny-1.20-11.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.